Subject: LEDA database

From: [email-masked] ([email-masked])
Date: Fri, 21 Apr 95 02:00:40 EDT

Message entered by: Marthinet Marie-Claire @ lmc.univ-lyon1.fr [134.214.4.7]

LEDA database has no text to present it. Is it possible to add one?
Here is the text we have chosen. Thank's!

Created in 1983, LEDA is the oldest Extragalactic Database. It gives more than
60 of the most important parameters for about 100.000 galaxies. It provides
charts and images through an X11 interface. In addition, a batch mode is availab
le and also a very powerful SQL-like query language